1/5
5V 1a Chargeur d'alimentation pour hatteker Tondeuse RFC-690, RFC-588, RFC-598 tondeuses à Cheveux
(20,99€/pc)
Vous achetez pour votre entreprise ?
Tarifs négociés HT jusqu'à -20%
Informations produit
Description
Entrée : 100-240V, 50-60Hz, Sortie : 5V 1A
Alimentation pour Tondeuse Cheveux Tondeuse Barbe,telles que RFC-690 RFC-588, RFC-598
Longueur du câble: environ 150 cm; Couleur: noir
Garantie de remboursement de 30 jours, échange de 12 mois. Si vous avez des questions ou des préo upations, veuillez nous contacter
5V chargeur pour tondeuse à barbe
Alimentation pour Tondeuse Cheveux Tondeuse Barbe,telles que RFC-690 RFC-588, RFC-598
Longueur du câble: environ 150 cm; Couleur: noir
Garantie de remboursement de 30 jours, échange de 12 mois. Si vous avez des questions ou des préo upations, veuillez nous contacter
5V chargeur pour tondeuse à barbe
Caractéristiques
- CouleurNoir
- MatièresPlastique
- Type d'accessoire pour tondeuseBougie
- Réf. ManoManoME252737471
- MMID314325667518
- Réf. fabricantMANOLZW33702
- EAN6954440964207
Vous êtes ici :